嵌入式爱好者

查看: 348|回复: 1

[Linux] imx6dl+qt4.8如何使用opengl和bt?

[复制链接]

1

主题

1

帖子

11

积分

i.MX6Q通行证

扫一扫,手机访问本帖
发表于 2018-1-12 08:50:21 | 显示全部楼层 |阅读模式
1.imx6l的GPU支持opengl es1, es2, es3,在编译qt4.8的时候如何使能opengl es, 开发板附带的qt4.8代码是否支持openGL?
2.我看到底板上有 wifi/bt模块,这个功能在QT4.8中如何使用?qt4.8中没有相关API,是否可以通过so库文件实现?
回复

使用道具 举报

2

主题

3265

帖子

2780

积分

发表于 2018-1-17 15:20:14 | 显示全部楼层
您好:
    1、目前我们现有的qt4.8.5是没有OpenGL功能的,这种功能在低版本的qt上应该移植不了,需要在qt5以上版本才可以,可以在我们提供的qt5.6版本的系统上移植
    2、蓝牙功能我们在Linux系统上没有添加,这个模块只用了WiFi功能,所以没有相关接口可以提供
技术支持电话:0312-3119192
技术支持邮箱:Android@forlinx.com
点评回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2018-7-21 06:22

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表